[lkml]   [2004]   [Aug]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: 2.6.8-rc2-mm2
On Monday 02 August 2004 17:31, Mark Watts wrote:
> Noting the large wad of x86-64 stuff in here, I'm going to give it a whirl.
> Stupid question though - do I apply this to 2.6.8rc2 or does it bring 2.6.7
> up to rc2-mm2 ?
> Mark.

you must apply to 2.6.8-rc2

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 14:04    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean